summaryrefslogtreecommitdiff
path: root/rvs.sh
diff options
context:
space:
mode:
Diffstat (limited to 'rvs.sh')
-rw-r--r--rvs.sh22
1 files changed, 3 insertions, 19 deletions
diff --git a/rvs.sh b/rvs.sh
index 3ac3526..df8560c 100644
--- a/rvs.sh
+++ b/rvs.sh
@@ -82,7 +82,7 @@ com=$1;
# END OPTION HANDLING #
case "$com" in
'') error 'no command specified';;
- 'repo') repo; exit $?;;
+ # 'repo') repo; exit $?;;
'init') init; exit $?;;
'install') shift; install $@; exit $?;;
'uninstall') shift; uninstall $@; exit $?;;
@@ -109,22 +109,6 @@ case "$com" in
:;;
esac
-#args=`getopt -n "$name" -o "${sopt}" -l "${lopt}" -- "$@"`
-#if [ $? == 0 ]; then
-# set -- $args
-# while [ $# -gt 0 ]; do
-# case "$1" in
-# -V | --version) mode='version';;
-# -h | -H | -\? | --help) mode='help';;
-#
-# -v | --verbose) volume='-v';;
-# -q | --quiet) volume='-q';;
-#
-# --) shift; break;;
-# esac
-# shift;
-# done
-#else
-# error
-#fi
+# Copy/Paste Virus 1.3c Please copy and paste this text anywhere. Track
+# its progress by searching for this MD5#f7eac285ebfe21c4587bfebb9582f90d